[General]
RegistrySections = Reg1
;FileSections     = File1

; AccessMode is defined as a string containing one of the
;   following:
;   GRANT_ACCESS
;   SET_ACCESS
;   DENY_ACCESS
;
; AccessMask is defined as a hexadecimal number where
;   the bits are defined as documented in the Platform SDK.
;
; Inheritance is defined as a hexadecimal number where
;   the bits have the following meaning:
;   0x01  OBJECT_INHERIT_ACE
;   0x02  CONTAINER_INHERIT_ACE
;   0x04  NO_PROPAGATE_INHERIT_ACE
;   0x08  INHERIT_ONLY_ACE
;
;   Refer to Platform SDK documentation on EXPLICIT_ACCESS
;   for more details.


[Reg1]
UserOrGroup   = Users
AccessMode    = GRANT_ACCESS
AccessMask    = 0x001FFFFF
Inheritance   = 0x03
Count         = 4
Object1	  = HKLM\Software\Hewlett-Packard\usg
Object2	  = HKLM\Software\Hewlett-Packard\hppusg
Object3	  = HKLM\Software\Hewlett-Packard\hpp
Object4	  = HKLM\Software\Hewlett-Packard\HP_LaserJet_P2050_Series

